I just signed up for the K1000 demo VM. 

I've installed the client on a 10.9.1 Macbook Air. It registered successfully.

From Security > Detect and Deploy Patches I can't get it to run any patches.

In fact I can't see 10.8 or 10.9 even supported.

What am I missing? 

Cheers. Gareth.

0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Answers

0

10.8 is supported.  10.9 support won't be available until the version 6.0 release I believe.

Answered 02/13/2014 by: jknox
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity